body {
    background:url('/img/bg-body01.jpg') transparent fixed repeat-x 0 0;
    color:#555;
    font-family:georgia, times, sans-serif;
}
img {
    border:none;
}
#wrapper {
    width:980px;
    margin:0 auto;
}
header {
    float: left;
    width:980px;
    position:relative;
    z-index:3;
}
.logo {
    float:left;
    width:200px;
    height:85px;
}
nav {
    float:left;
    background:url('/img/bg-header01.png') transparent repeat-x scroll 0 0;
    width:780px;
    height:85px;
}
nav ul {
    margin:30px 0 0 10px;
    padding:0;
}
nav li {
    float:left;
    list-style:none;
    margin:0 10px;
}
nav li a {
    color: #fff;
    font-size:20px;
    text-shadow:1px 1px 0px #333;
    text-decoration:none;
}
nav li a:hover {
    color:#ddd;
}
.page {
    float:left;
    margin:20px 0;
    padding:40px;
    width:900px;
    background:#fff;
}
.left {
    width:220px;
    float:left;
    position:relative;
}
.brochure {
    width:200px;
    padding:10px;
    background:#B6BB8C;
    float:left;
    position:relative;
}
.leftSlider {
    float:left;
    margin:10px 0;
    position:relative;
}
.inquire {
    float:left;
    position:relative;
}

.content {
    float:right;
    width:630px;
}
.content h3 {
    margin:0;
}
.content p {
    font-size:15px;
    line-height:1.7em;
}
.content a {
    color:#859536;
}
.content a:hover {
    color:#131313;
}
.content li {
    margin:0 0 10px;
    font-size:15px;
}
.statement {
    background:#b6bb8c;
    text-align:center;
    font-style:italic;
    padding:10px 0;
    position:relative;
    z-index:2;
    float:left;
    width:630px;
    margin:12px 0 0 0;
}
.bookmark {
    float:left;
    position:absolute;
    z-index:3;
    top:-5px;
    left:5px;
    background:url('/img/img-bookmark01.png') transparent no-repeat scroll 0 0;
    width:50px;
    height:100px;
}
.statement h3 {
    font-size:32px;
    font-weight:normal;
    color:#fff;
}
.homeFooter {
    clear:both;
    float:left;
    margin:40px 0 0 0;
    
} 
.homeFooterPic01 {
    float:left;
    width:160px;
    height:140px;
    background:url('/img/img-home-footer01.jpg') #fff scroll no-repeat 0 0;
    margin:0 87px 0 0;
}
.homeFooterPic02 {
    float:left;
    width:160px;
    height:140px;
    background:url('/img/img-home-footer02.jpg') #fff scroll no-repeat 0 0;
    margin:0 87px 0 0;
}
.homeFooterPic03 {
    float:left;
    width:160px;
    height:140px;
    background:url('/img/img-home-footer03.jpg') #fff scroll no-repeat 0 0;
    margin:0 86px 0 0;
}
.homeFooterPic04 {
    float:right;
    width:160px;
    height:140px;
    background:url('/img/img-home-footer04.jpg') #fff scroll no-repeat 0 0;
    margin:0;
}
.footer {
    clear:both;
    float:left;
    width:940px;
    padding:20px;
    margin:0 0 10px 0;
    background:#b6bb8c;
    text-shadow:1px 1px 0px #D2D6BA;
}
nav.footerNav {
    background:none;
    float:left;
    width:200px;
    height:auto;
}
nav.footerNav ul {
    margin:0;
    padding:0;
    
}
nav.footerNav li {
    list-style:none;
    float:none;
    margin:0 0 5px 0;
}
nav.footerNav li a {
    color:#333;
    font-size:15px;
    text-shadow:1px 1px 0px #D2D6BA;
}
.address {
    float:left;
    width:200px;
}
.address p {
    color:#333;
    font-size:15px;
    margin:0;
    line-height:1.6em;
}
.address a {
    color:#333;
    text-decoration:none;
}
.address a:hover {
    color:#131313;
}
.footerLogo {
    float:left;
    background:url('/img/icon-logo-footer01.png') transparent no-repeat scroll 0 0;
    width:110px;
    height:151px;
}
.footerMap {
    float:right;
    width:290px;
}
table {
    border-collapse: collapse;
}
th {
    background:#859536;
    border:1px solid #859536;
    color:#fff;
    font-size:13px;
    font-weight:bold;
    padding:5px 0;
}
tr {
    border:1px solid #ccc;
    margin:5px 0;
}
td {
    background:#F4E1CD;
    color:#333;
    padding:5px 10px;
    font-size:12px;
    
}

/** FORMS **/

.form01 {
    font:normal 12px/14px georgia, times, serif;
    margin:0;
}
.form01.enquiry {
    width:200px;
	margin:0;
 }
.form01Body {
    padding:0;
    margin:0;
}

.form01 fieldset {
    border:none;
}
.form01 footer
{
    padding:0; 
}
.form01 label
{
    display:block;
    font:13px/20px georgia, times, serif;
    /*margin:10px 0 0 6px;*/
    margin:0px;
}
.form01 footer label{
	float:left;
	margin:4px 0 0;
}

.form01 input[type=text],
.form01 textarea
{
    background: #efefef;
    border:1px solid /*#F7F9FA*/ #999;
    margin:3px 0 4px;
    padding:8px 6px;
    width:190px;
    display:block;
    color:#131313;
}
.form01 textarea {
    font:12px/18px Arial, Helvetica, sans-serif;
}

.form01 input[type=text]:focus,
.form01 textarea:focus
{
    border:1px solid #859536;
    color:#131313;
    background:#fafafa;
}

.but01 {
    background:#859536;
    border:1px solid #ccc;
    color:#f0f0f0;
    text-decoration:none;
    text-align:center;
    padding:5px 10px;
    text-shadow:1px 1px 0px #748425;
}
.but01:hover, .but01:focus, .but01:active {
    background:#555;
}